nav {
  background: #333;
  padding: 0.5em;
}

th {
  background: #def;
  vertical-align: bottom;
}

td {
  text-align: right;
}

td:nth-child(3) {
  text-align: center;
}

td:nth-child(13),
td:nth-child(15) {
  text-align: left;
}

th {
  border-bottom: 1px solid black;
  border-top: 1px solid black;
}

tr:nth-child(1) th,
tr:nth-child(n + 2) > :nth-child(4),
tr:nth-child(n + 2) > :nth-child(5),
tr:nth-child(n + 2) > :nth-child(10),
tr:nth-child(n + 2) > :nth-child(11) {
  border-left: 1px solid black;
}

tr:nth-child(1) td {
  border-left: 1px solid black;
}

tr.border td {
  border-top: 1px solid black;
}

.selected {
  background: #bfb;
}